Support » Plugin: WP Featured Content Slider » [Plugin: WP Featured Content Slider] Update to v2.6 creates warning

Viewing 6 replies - 1 through 6 (of 6 total)
  • I to am seeing the same error/s after Plug-in update.

    i have this problem too after updated to v2.6:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'c_slider_init' was given in /home/xxxx/public_html/xxxxx/wp-includes/plugin.php on line 403

    and a slider advert link on the slider

    Me too. Will see if not using the slider solves the problem or if the plugin needs to be deactivated but hopefully this will be fixed soon.

    As a temporary solution:
    you can edit featured-content-slider.php file in wp-featured-content-slider direcrory and comment out line 57:

    /* add_action(“admin_init”, “c_slider_init”); */

    and for remove advert you can remove last line in content-slider.php file in wp-featured-content-slider direcrory:

    <p class=”<?php echo $c_slider_class;?>”>Slider by IWEBIX</p>

    Plugin Author IWEBIX

    (@iwebix)

    has already been fixed upon latest download package.

    Cheers,

    thanks IWEBIX ^_^

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: WP Featured Content Slider] Update to v2.6 creates warning’ is closed to new replies.